var ComponentsCollection = (function() {

    var initSubsiteCollection = function() {

    };

    return {
        //main function to initiate the module
        init: function () {
            initSubsiteCollection();
        }
    };
})();